Reply::Plugin::Interrupt(3pm)

NAME
Reply::Plugin::Interrupt - allows using Ctrl+C to interrupt long-running lines

VERSION
version 0.38

SYNOPSIS
  ; .replyrc
  [Interrupt]

DESCRIPTION
This plugin allows you to use Ctrl+C to interrupt long running commands without exiting the Reply shell entirely.

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2015 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License